{
	"1#Select a car kit to send the contact to:|#Select a car kit to send the contacts to:": "1#Выбрать автомобильный комплект для передачи контактов для:",
	"1#Send contact complete|#Send contacts complete": "1#Отправка контакта завершена|#Отправка контактов завершена",
	"1#Sending contact to #{name}...|#Sending contacts to #{name}...": "1#Отправка контакта для #{name}...|#Отправка контактов для #{name}...",
	"1#Unable to send contacts|#Unable to send contacts": "1#Не удается отправить контакты|#Не удается отправить контакты",
	"Add car kit": "Добавить автомобильный комплект",
	"Add device": "Добавить устройство",
	"Add...": "Добавление…",
	"Allow ": "Разрешить ",
	"Allow “#{name}” to pair with this device?": "Разрешить “#{name}” связаться с этим устроством",
	"Bluetooth device": "Bluetooth устройство",
	"Bluetooth is off, no devices connected.": "Bluetooth выключен, нет связанных устройств.",
	"Bluetooth is turning off ...": "Bluetooth выключается…",
	"Bluetooth is turning on ...": "Bluetooth включается...",
	"Cancel": "Отмена",
	"Car kits": "Автомобильный комплект",
	"Copy": "Копировать",
	"Could not connect to the car kit as it does not support Bluetooth Object Push Profile (OPP).": "Не удается подключиться к автомобильному комплекту, так как он не поддерживает Bluetooth (OPP).",
	"Cut": "Вырезать",
	"Delete ": "Удалить ",
	"Devices": "Устройства",
	"Does the passkey match with “#{name}”?": "Совпадает ли пароль соединения с “#{name}”?",
	"Does the passkey match with “#{name}”?<br>#{passkey}": "Совпадает ли пароль соединения с “#{name}”?<br>#{passkey}",
	"Edit": "Редактировать",
	"Enter ": "Ввод ",
	"Enter #{passkey} on “#{name}”": "Ввести #{passkey} для “#{name}”",
	"Enter a passkey for ": "Ввести пароль соединения для ",
	"Enter a passkey for “#{name}”": "Ввести пароль соединения для “#{name}”.",
	"Found audio devices": "Найти доступные устройства",
	"Found car kits": "Найти автомобильные комплекты",
	"Help": "Помощь",
	"Help...": "Помощь…",
	"Make sure the destination device supports Object Push Profile (OPP) and is in receive mode.": "Убедитесь, что устройство назначения поддерживает профиль Object Push (OPP) и находится в режиме приема.",
	"Making your phone discoverable and visible to others.": "Делаем Ваше устройство доступным и видимым для других устройств",
	"Next": "След.",
	"No, cancel": "Нет, отмена",
	"Pairing failed.": "Связывание не удалось.",
	"Pairing...": "Связывание…",
	"Passkey": "Пароль соединения",
	"Paste": "Вставить",
	"Preferences": "Свойства",
	"Searching for audio devices...": "Поиск устройств…",
	"Searching for car kits...": "Поиск автомобильных комплектов…",
	"Searching...": "Поиск…",
	"Send via Bluetooth": "Отправить через Bluetooth",
	"Settings": "Настройки",
	"Unable to connect": "Не удается подключиться",
	"Unable to connect.": "Не удается подключиться.",
	"Unable to send": "Не удается отправить",
	"Unable to send contacts. Make sure the destination device supports Object Push Profile (OPP) and is in receive mode.": "Невозможно отправить контакты. Убедитесь, что устройство назначения поддерживает профиль Object Push (OPP) и находится в режиме приема.",
	"Wireless": "Беспроводная связь",
	"Yes, connect": "Да, соединить",
	"Yes, delete": "Да, удалить",
	"Your phone is not discoverable.": "Ваш телефон не находится в режиме обнаружения.",
	"Your phone is now discoverable.": "Ваш телефон теперь находится в режиме обнаружения."
}